Bug 1205263 - [GSS](6.4.z) Set "module" element in the web console when creating security-domain login-module
Summary: [GSS](6.4.z) Set "module" element in the web console when creating security-d...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0,6.4.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR1
: EAP 6.4.16
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: eap6416-payload 1437141
TreeView+ depends on / blocked
 
Reported: 2015-03-24 14:44 UTC by Carl
Modified: 2020-03-11 14:53 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-22 09:20:25 UTC
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HAL-621 0 Major Resolved Set "module" element in the web console when creating security-domain login-module 2018-04-12 13:14:43 UTC

Description Carl 2015-03-24 14:44:19 UTC
Description of problem:
Can the web console be updated to allow setting the value of the "module" element when creating a login-module in the "security-domain"? This is possible via the CLI, just needs to be added to the console.

This request has also been submitted for WildFly 9 and will be implemented in HAL 2.6 and 3.0.  Can this be back ported for EAP 6.4.x?

https://issues.jboss.org/browse/HAL-621


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 JBoss JIRA Server 2015-04-01 12:08:27 UTC
Heiko Braun <ike.braun> updated the status of jira HAL-621 to Coding In Progress

Comment 3 JBoss JIRA Server 2015-04-13 10:17:12 UTC
Heiko Braun <ike.braun> updated the status of jira HAL-621 to Resolved

Comment 12 Radovan STANCEL 2017-05-03 13:52:05 UTC
As this is backport of older issue from WF we don't need to manage it upstream

Comment 13 Michael Cada 2017-06-05 11:56:56 UTC
Verified with EAP 6.4.16.CP.CR1

Comment 14 Petr Penicka 2017-06-22 09:20:25 UTC
Released on June 20 2017 as part of the EAP 6.4.16 maintenance release.


Note You need to log in before you can comment on or make changes to this bug.